
/* ----- akeplonestyle3.css ----- */
@media screen {
/* https://www.ak-ernaehrung.de/portal_css/akeplonestyle3.css?original=1 */
/* */
/* */
/* */
.newsAbout {
display: None;
}
.documentByLine {
display: none;
}
.documentDescription {
font-weight: normal;
}
.ploneCalendar {
border-collapse: collapse;
}
.navTreeLocal{
list-style-image: none;
list-style-type: none;
}
.image-left-noborder {
display: block;
float:left;
clear: both;
margin: 1em;
}
/* */
.list-image {
border-color:black;
border-top-style:solid;
border-bottom-style:solid;
border-right-style:solid;
border-left-style:solid;
border-top-width: 1px;
border-bottom-width: 1px;
border-right-width: 1px;
border-left-width: 1px;
}
* html  #portal-header {
background-color: none;
}
#portal-top {
background-color: none;
background: url(https://www.ak-ernaehrung.de/headerbg.png) no-repeat;
width: 100%; /**/
}
#portal-logo {
padding-top: 0;
padding-left: 0;
margin-top: 19px;
/* */
margin-left: 86px;
margin-bottom: 1.5em;
}
* html #portal-searchbox {
z-index:auto;
float: none;
position: absolute;
right: 0em;
/* */
}
#portal-personaltools {
border: none;
}
#portal-breadcrumbs {
margin-left:0;
margin-right:0;
padding-right: 1em;
background-color: White;
color: black;
}
#portal-globalnav {
margin-left: 259px;
}
#portal-globalnav li a {
color: #FFFFFF;
background-color: #006600;
border: none;
}
#portal-globalnav li.selected a {
/* */
background-color: #FF9900;
border: none;
}
#portal-globalnav li a:hover {
background-color: #FF9900;
border: none;
}
#portal-siteactions {
/* */
}
#portal-siteactions li a {
color: #FFFFFF;
border: none;
}
#portal-siteactions li.selected a {
background-color: #FF9900;
border: none;
}
#portal-siteactions li a:hover {
background-color: #FF9900;
border: none;
}
/* */
#portal-footer {
background-color: #339900;
border: none;
color: white;
margin-top: 0em;
}
/* */
#portal-column-one .visualPadding {
padding-right: 0em;
padding-left: 0em;
}
#portal-column-one {
background: url(https://www.ak-ernaehrung.de/aehrebg.png) no-repeat;
/* */
/* */
background-color: #006600;
border:none;
}
#portal-column-two .visualPadding {
padding-right:0;
padding-left: 0em;
}
/* */
dd.portletFooter {
background-color: #d8f2cb;
}
dd.portletFooter a{
color: black;
}
.portletHeader a {
color: white;
}
/* */
#portlet-navigation-tree {
border-bottom: none;
}
#portlet-navigation-tree .portletHeader {
background: none;
border: none;
display:none;
}
#portlet-navigation-tree .portletItem {
background: none;
border: none;
}
#portlet-navigation-tree dd {
border: none;
}
#portlet-navigation-tree a {
color: White;
font-weight: bold;
border: 1px;
border-color: transparent;
border-style: solid;
}
#portlet-navigation-tree img {
display: none;
}
.navTreeItem {
border: none;
color: red;
}
.navTreeItem a {
border: none;
}
.currentNavItem {
border: none;
}
.navTreeItem a:hover {
border: none;
}
#portlet-navigation-tree a {
border: 0px;
}
#portlet-navigation-tree a:hover {
border: 0px;
}
.navTreeItem a, .navTreeItem a:hover, .navTreeItem div {
/* */
background-image: none !important;
}
/* */
.info_year {
background-color: rgb(216, 242, 203);
}
.info_item {
margin-left: 1em;
background-color: none;
}
/* */
#portal-sitemap .navTreeLevel2 {
border: 1px;
border-color: white;
}
#portal-sitemap .navTreeItem a:hover {
background-color: transparent;
/* */
border-color: white;
}
/* */
#dynamicpage-first-list {
clear:none;
float:none;
width:auto;
padding-right: 1em;
}
#dynamicpage-second-list {
clear:none;
float:none;
width:auto;
padding-right: 1em;
}
h5.category-border {
padding-right: 1em;
padding-left: 1em;
margin-bottom: 0.5em;
padding-top: 0.5em;
}
#category-table {
/* */
margin-bottom: 3em;
width:auto;
}
#mall2categories {
margin-bottom: 2em;
}
/* */
.fieldUploadFile {
}
/* */
.discreet {
display: none;
}
/* */
.rb-archiv-item {
float:left;
margin: 1em 5px 1em 5px;
}
.rb-archiv-title {
display:block;
text-align:center;
}
.rb-archiv-image {
padding-left:3em;
padding-right:3em;
}
#akerb-probeheft-link {
text-decoration: none;
}
#akebook2-overview-bookitem-left {
float: left;
vertical-aligment: top;
padding-right: 0.4em;
}
#akebook2-overview-bookitem-description {
font-weight: normal;
}
#akebook2-overview-bookitem {
margin-top: 2em;
}
#akebook2-overview-bookitem-right {
clear: right;
margin:0 0 0 75px;
}
#akebook2-overview-bookitem-isbn {
font-weight: normal;
}
#akebook2-overview-bookitem-price {
font-weight: normal;
}
.link-parent {
display: none;
}
.listingBar {
border-color: #006600;
}
.fieldset {
border-color: #006600;
}
.newsAbout {
display: None;
}
/* */
/* */
/* */

}

